<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>BrzWebapp</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
    <script>
        window.fbAsyncInit = function() {
          FB.init({
            appId      : '321313665014012',
            cookie     : true,
            xfbml      : true,
            version    : 'v2.10'
          });
            
          FB.AppEvents.logPageView();   
            
        };
      
        (function(d, s, id){
           var js, fjs = d.getElementsByTagName(s)[0];
           if (d.getElementById(id)) {return;}
           js = d.createElement(s); js.id = id;
           js.src = "https://connect.facebook.net/en_US/sdk.js";
           fjs.parentNode.insertBefore(js, fjs);
         }(document, 'script', 'facebook-jssdk'));
      </script>
  <brz-root></brz-root>
</body>
</html>
